/*Blue #0488cd */
.btn:focus, .subscribe-btn, .progress .progress-bar, .accordionMod .panel-heading .current, #current:after, .tp-leftarrow.default:hover,.tp-rightarrow.default:hover, .nivo-prevNav:hover, .nivo-nextNav:hover, .contact-box:hover, #options li a.selected, .ch-info .ch-info-back {
    background: #FAA31C;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pager li > a:hover, .pager li > a:focus, .navbar-toggle i, .cn-wrapper li a, .cn-wrapper:after {
    background-color: #FAA31C;
    color: #fff;
}

#options li a.selected {
	border: 1px solid #0488cd;
}

.ie8 .btn-color, .ie9 .btn-color {
	background: #0488cd !important;
}

.ie8 .btn-color:hover, .ie9 .btn-color:hover {
	background: #2eaef0 !important;
}

.btn-color:hover, .subscribe-btn:hover {
	background: none repeat scroll 0 0 #22C210;
}

.btn-color, .subscribe-btn {
	background: none repeat scroll 0 0 #189718;
    cursor: pointer;
}

.ie8 .btn-color2, .ie9 .btn-color2 {
	background: #0488cd !important;
}

.ie8 .btn-color2:hover, .ie9 .btn-color2:hover {
	background: #2eaef0 !important;
}

.btn-color2:hover, .subscribe-btn:hover {
	background: -webkit-linear-gradient(#EF8220,#FAA21B);
	background: -moz-linear-gradient(#EF8220,#FAA21B);
	background: -o-linear-gradient(#EF8220,#FAA21B);
	background: -ms-linear-gradient(#EF8220,#FAA21B);
	background: linear-gradient(#EF8220,#FAA21B);
}

.btn-color2, .subscribe-btn {
	background: -webkit-linear-gradient(#FAA21B,#EF8220);
	background: -moz-linear-gradient(#FAA21B,#EF8220);
	background: -o-linear-gradient(#FAA21B,#EF8220);
	background: -ms-linear-gradient(#FAA21B,#EF8220);
	background: linear-gradient(#FAA21B,#EF8220);
	border: 1px solid #967033;

	-webkit-box-shadow: inset 0 1px 1px 0 #FFDA88, 0 2px 0 -1px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 1px 0 #FFDA88, 0 2px 0 -1px rgba(0,0,0,0.2);
	cursor: pointer;
}

#current,.menu ul li a:hover,.menu ul>li:hover>a,
.menu ul li.active a
 {
    border-bottom: 3px solid #FAA31C;
}
.menu ul li.active a {color:#FFA500;}

ul.why li:before {
    background: #0488cd;
}

.menu ul ul {
    border-top: 3px solid #FAA31C !important;
}

#horizontal-tabs ul.tabs li.current {
    border-top: 2px solid #0488cd;
}

#vertical-tabs ul.tabs li.current {
    border-left: 2px solid #0488cd;
}

.author-content, div.content-box.big, #cn-tabs .service, .comment-des, .contact-box {
	border-bottom-color:#07355e;
}

a, .post-item h4 a:hover, .cn-wrapper li a:hover, .cn-wrapper li a.active {
    color: #FAA31C;
}

@media all and (max-width: 980px) and (min-width: 768px) {
  .register-page {
    padding-top: 79px;
  }
}